@import "../../../shared/styles/bootstrap/_functions.scss";
@import "../../../shared/styles/bootstrap/_variables.scss";
@import "../../../shared/styles/bootstrap/_mixins";
@import '../../../shared/styles/app/variables.scss';

$card-margin: 4.5rem;

.card-title {
    border-radius: 0;

    .card-header {
        margin: 5rem 0;
    }
}

.card-dark {
    background-color: $inverse;
    border-radius: 0;
    min-height: 22rem;
    padding-top: 2rem;
    padding-left: 3rem;
    margin-bottom: 0px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);

    .card-header {
        color: #fff;
        margin-right: $card-margin;

        h3 {
            font-weight: 200;
        }

        em {
            color: $primary;
            font-size: 3.8rem;
            margin: 1.75rem 0;
        }
    }

    .card-body {
        margin-right: $card-margin;
    }
}

.card-hero {
    // background-color: rgba(255, 255, 255, 0);
    background-image: url('../../../../assets/img/bg-circular-dots.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0;
    min-height: 32.5rem;
    padding-top: 2rem;
    padding-left: 3rem;
    margin-bottom: 0rem;
    border: 0px solid rgba(255, 255, 255, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);

    .card-header {
        max-width: 44rem;
        margin-top: 7rem;
        margin-bottom: 2rem;

            // Small devices (landscape phones, 576px and up)
            @media (max-width: 576px) {
              h2 {
              font-size: 2.5rem;
              font-weight: 200;
                }
            }
    }
}

.card-cta {
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
    min-height: 20rem;
    // padding-top: 2rem;
    // padding-left: 3rem;
    border: 0px solid rgba(255, 255, 255, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);

    .card-header {
        text-align: center;
        margin-top: 8rem;
        margin-bottom: 3rem;

          h1 {
            margin-bottom: 2rem;
          }
    }
}


.ico-display {
  height: 5rem;
}
